/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS/DB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS/Daemon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS/Guarded.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS/Reversable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS/Reversible.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SRS/Shortcut.pm
/usr/pkg/lib/perl5/vendor_perl/bin/srs
/usr/pkg/lib/perl5/vendor_perl/bin/srsc
/usr/pkg/lib/perl5/vendor_perl/bin/srsd
/usr/pkg/lib/perl5/vendor_perl/man/man1/srs.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/srsc.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/srsd.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SRS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SRS::DB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SRS::Daemon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SRS::Guarded.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SRS::Reversible.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SRS::Shortcut.3
